<?xml version="1.0" encoding="utf-8" ?> 
<Formats>
	<FormatGroup InternalNamePrefix="Date" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.DateTimeFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="Datum">
		<!-- DE 1031 -->	
		<Format Lcid="1031" FormatString="dd.MM.yyyy" IsDefault="True" Sample="01.02.2011" CompletionMask="00\\.00\\.0000" />
		<Format Lcid="1031" FormatString="dd-MM-yyyy" IsDefault="True" Sample="01-02-2011" CompletionMask="00\\.00\\.0000" />
		<Format Lcid="1031" FormatString="dd-MM-yy" IsDefault="True" Sample="31-12-16" CompletionMask="00\\.00\\.00" />
		<Format Lcid="1031" FormatString="yy-MM-dd" IsDefault="True" Sample="16-12-31" CompletionMask="00\\.00\\.00" />
		<Format Lcid="1031" FormatString="dd.MM.yy" Sample="01.02.11" CompletionMask="00\\.00\\.00"/>
		<Format Lcid="1031" FormatString="dd.MM" Sample="31.12" CompletionMask="00\\.00"/>
		<Format Lcid="1031" FormatString="dd MM yy" Sample="13 09 15" CompletionMask="00\\.00\\.00"/>
		<Format Lcid="1031" FormatString="dd MM yyyy" Sample="23 11 2015" CompletionMask="00\\.00\\.00"/>
		<Format Lcid="1031" FormatString="yyyy MM dd" Sample="2015 12 31" CompletionMask="00\\.00\\.00"/>
		<Format Lcid="1031" FormatString="yyyy M dd" Sample="2015 1 31"/>
		<Format Lcid="1031" FormatString="yyyy MM d" Sample="2015 12 1"/>
		<Format Lcid="1031" FormatString="yyyy M d" Sample="2015 2 1"/>
		<Format Lcid="1031" FormatString="yyyy MM dd" Sample="2015 03 01"/>
		<Format Lcid="1031" FormatString="dd.M.yyyy" Sample="01.2.2011"/>
		<Format Lcid="1031" FormatString="dd-M-yyyy" Sample="01-2-2011"/>
		<Format Lcid="1031" FormatString="dd.M.yy" Sample="01.2.11"/>
		<Format Lcid="1031" FormatString="dd-M-yy" Sample="01-2-11"/>
		<Format Lcid="1031" FormatString="d.MM.yyyy" Sample="1.02.2011"/>
		<Format Lcid="1031" FormatString="d-MM-yyyy" Sample="1-02-2011"/>
		<Format Lcid="1031" FormatString="d.MM.yy" Sample="1.02.11"/>
		<Format Lcid="1031" FormatString="d-MM-yy" Sample="1-02-11"/>
		<Format Lcid="1031" FormatString="d.M.yyyy" Sample="1.2.2011"/>
		<Format Lcid="1031" FormatString="d-M-yyyy" Sample="1-2-2011"/>
		<Format Lcid="1031" FormatString="d.M.yy" Sample="1.2.11"/>
		<Format Lcid="1031" FormatString="d-M-yy" Sample="1-2-11"/>
		<Format Lcid="1031" FormatString="dd MMM yyyy" Sample="01 Feb 2011"/>
		<Format Lcid="1031" FormatString="dd-MMM-yyyy" Sample="01-Feb-2011"/>
		<Format Lcid="3079" FormatString="dd-MMM-yyyy" Sample="01-Mär-2011"/>
		<Format Lcid="1031" FormatString="d MMM yyyy" Sample="1 Feb 2011"/>
		<Format Lcid="1031" FormatString="d. MMM yyyy" Sample="1. Feb 2011"/>
		<Format Lcid="1031" FormatString="d.MMMyyyy" Sample="1.Feb2011"/>
		<Format Lcid="1031" FormatString="dd.MMMyyyy" Sample="10.Feb2011"/>
		<Format Lcid="1031" FormatString="dd.MMM.yyyy" Sample="01.Mär.2016"/>
		<Format Lcid="1031" FormatString="dd. MMM. yyyy" Sample="01. Mär. 2016"/>
		<Format Lcid="1031" FormatString="d MMMM yyyy" Sample="1 Februar 2011"/>
		
		<Format Lcid="1031" FormatString="d.MMMMyyyy" Sample="9.September2015"/>
		<Format Lcid="1031" FormatString="dMMMMyyyy" Sample="9September2015"/>
		<Format Lcid="1031" FormatString="dd.MMMMyyyy" Sample="23.September2015"/>
		<Format Lcid="1031" FormatString="ddMMMMyyyy" Sample="23September2015"/>
		<Format Lcid="1031" FormatString="d.MMMMyy" Sample="9.September15"/>
		<Format Lcid="1031" FormatString="dMMMMyy" Sample="9September15"/>
		<Format Lcid="1031" FormatString="dd.MMMMyy" Sample="23.September15"/>
		<Format Lcid="1031" FormatString="ddMMMMyy" Sample="23September15"/>
		<Format Lcid="1031" FormatString="ddMMMyy" Sample="20Nov15"/>
		<Format Lcid="1031" FormatString="dd,MMM,yyyy" Sample="26,Feb,2016"/>
		<Format Lcid="1031" FormatString="dd MMMM yyyy" Sample="01 Februar 2011"/>
		<Format Lcid="1031" FormatString="dd. MMMM yyyy" Sample="01. Februar 2011"/>
		<Format Lcid="1031" FormatString="dd.MMMM yyyy" Sample="01.Februar 2011"/>
		<Format Lcid="1031" FormatString="d. MMMM yyyy" Sample="1. Februar 2011"/>
		<Format Lcid="1031" FormatString="MMMM yyyy" Sample="November 2014"/>
		<Format Lcid="1031" FormatString="MMM yyyy" Sample="Nov 2014"/>
		<Format Lcid="1031" FormatString="dd. MMM. yyyy" Sample="29. Sep. 2014"/>
		<Format Lcid="1031" FormatString="dd.MMM.yyyy" Sample="26.Jan.2016"/>
		<Format Lcid="1031" FormatString="MMM dd,yyyy" Sample="Sep 29,2014"/>
		<Format Lcid="1031" FormatString="MMM. dd, yyyy" Sample="Feb. 23, 2016"/>
		<Format Lcid="1031" FormatString="MMM dd, yyyy" Sample="Apr 23, 2016"/>
		<Format Lcid="1031" FormatString="MMM.dd,yyyy" Sample="Feb.23,2016"/>
		<Format Lcid="1031" FormatString="dd MMM yy" Sample="05 Nov 15"/>
		<Format Lcid="1031" FormatString="MM yyyy" Sample="03 2014"/>
		<Format Lcid="1031" FormatString="MM.yyyy" Sample="03.2014"/>
		<Format Lcid="1031" FormatString="MM-yyyy" Sample="03-2014"/>
		<Format Lcid="1031" FormatString="MM\/yyyy" Sample="03/2014"/>
		<Format Lcid="1031" FormatString="dd\/MMM\/yyyy" Sample="08/feb/2016"/>
		<Format Lcid="1031" FormatString="d\/MMM\/yyyy" Sample="8/feb/2016"/>
		<Format Lcid="1031" FormatString="MMM yy" Sample="Nov 14"/>
		<Format Lcid="1031" FormatString="MM yy" Sample="11 14"/>
		<Format Lcid="1031" FormatString="dd\/MM\/yyyy" Sample="31/12/2016" CompletionMask="00\\/00\\/0000" />
		<Format Lcid="1031" FormatString="dd\/MM\/yy" Sample="31/12/15" CompletionMask="00\\/00\\/00" />
		<Format Lcid="1031" FormatString="d\/MM\/yy" Sample="9/12/2016" CompletionMask="0\\/00\\/00" />
		<Format Lcid="1031" FormatString="M\/dd\/yyyy" Sample="9/31/2016"/>
		<Format Lcid="1031" FormatString="M\/dd\/yy" Sample="9/15/16"/>
		<Format Lcid="1031" FormatString="MM\/dd\/yy" Sample="12/31/15" CompletionMask="00\\/00\\/00" />
		<Format Lcid="1031" FormatString="dd\/MM-yy" Sample="31/12-15" CompletionMask="00\\/00\\-00" />
		<Format Lcid="1031" FormatString="yyyy-MM-dd" Sample="2014-02-28"/>
		<Format Lcid="1031" FormatString="yyyy-M-d" Sample="2014-1-9"/>
		<Format Lcid="1031" FormatString="yyyy-M-dd" Sample="2016-1-27"/>
		<Format Lcid="1031" FormatString="yyyy-MMM-dd" Sample="2015-Feb-28"/>
		<Format Lcid="1031" FormatString="yyyy.MMM.dd" Sample="2015.Feb.28"/>
		<Format Lcid="1031" FormatString="yyyy.MM.dd" Sample="2015.02.28"/>
		<Format Lcid="1031" FormatString="dd-MMM-yy" Sample="20-Dez-15"/>
		<Format Lcid="1031" FormatString="ddMMMyyyy" Sample="01Dez2011"/>
		<Format Lcid="1031" FormatString="MMMM dd, yyyy" Sample="September 10, 2015"/>
		<Format Lcid="1031" FormatString="MMMM d, yyyy" Sample="September 1, 2015"/>
		<Format Lcid="1031" FormatString="MMMM dd,yyyy" Sample="September 10,2015"/>
		<Format Lcid="1031" FormatString="MMMM d,yyyy" Sample="September 1,2015"/>
		<Format Lcid="1031" FormatString="dd MMMM, yyyy" Sample="12 November, 2015"/>
		<Format Lcid="1031" FormatString="dd-MM-yy" Sample="04-12-16"/>
		<Format Lcid="1031" FormatString="MM-dd-yy" Sample="12-04-16"/>
		<Format Lcid="1031" FormatString="yyMMdd" Sample="151223"/>
		<!-- EN-US 1033 -->
		<!-- EN-GB 2057 -->
		<Format Lcid="1033" FormatString="dd.MMM.yyyy" Sample="01.Mar.2016"/>
		<Format Lcid="1033" FormatString="dd. MMM. yyyy" Sample="01. Mar. 2016"/>	
		<Format Lcid="1033" FormatString="dd\/MMM\/yyyy" Sample="08/feb/2016"/>
		<Format Lcid="1033" FormatString="d\/MMM\/yyyy" Sample="8/feb/2016"/>
		<Format Lcid="1033" FormatString="yyyy\/MM\/dd" Sample="2015/12/31" CompletionMask="0000\\/00\\/00" />
		<Format Lcid="1033" FormatString="yyyy\/M\/dd" Sample="2015/1/31" />
		<Format Lcid="1033" FormatString="yyyy\/M\/d" Sample="2015/9/1" />
		<Format Lcid="1033" FormatString="yyyy\/MM\/d" Sample="2015/12/1" />
		<Format Lcid="1033" FormatString="MM\/dd\/yyyy" Sample="01/31/2015" CompletionMask="00\\/00\\/0000" />
		<Format Lcid="1033" FormatString="M\/dd\/yyyy" Sample="2/15/2016" CompletionMask="00\\/00\\/0000" />
		<Format Lcid="1033" FormatString="MM\/dd\/yy" Sample="12/31/15" CompletionMask="00\\/00\\/00" />
		<Format Lcid="1033" FormatString="dd-MMM-yy" Sample="20-Dec-15"/>
		<Format Lcid="1033" FormatString="yyyy-dd-MM" Sample="2016-31-12"/>
		<Format Lcid="1033" FormatString="yyyy-MM-dd" Sample="2016-12-31"/>
		<Format Lcid="1033" FormatString="dd MMM yyyy" Sample="01 Dec 2011"/>
		<Format Lcid="1033" FormatString="dd-MMM-yyyy" Sample="01-Dec-2011"/>
		<Format Lcid="1033" FormatString="d MMM yyyy" Sample="1 Dec 2011"/>
		<Format Lcid="1033" FormatString="d. MMM yyyy" Sample="1. Dec 2011"/>
		<Format Lcid="1033" FormatString="d.MMMyyyy" Sample="1.Dec2011"/>
		<Format Lcid="1033" FormatString="dd,MMM,yyyy" Sample="26,Feb,2016"/>
		<Format Lcid="1033" FormatString="dMMMyyyy" Sample="1Dec2011"/>
		<Format Lcid="1033" FormatString="ddMMMyyyy" Sample="01Dec2011"/>
		<Format Lcid="1033" FormatString="MMM yyyy" Sample="Dec 2014"/>
		<Format Lcid="1033" FormatString="MMM dd, yyyy" Sample="Dec 23, 2016"/>
		<Format Lcid="1033" FormatString="MMM. dd, yyyy" Sample="Dec 23, 2016"/>
		<Format Lcid="1033" FormatString="dd MMMM yyyy" Sample="23 June 2015"/>
		<Format Lcid="1033" FormatString="d MMMM yyyy" Sample="1 March 2016"/>
		<Format Lcid="1033" FormatString="MMMM dd, yyyy" Sample="February 29, 2016"/>
		<Format Lcid="1033" FormatString="MMMM dd,yyyy" Sample="September 10,2015"/>
		<Format Lcid="1033" FormatString="dd MMMM, yyyy" Sample="12 February, 2015"/>
		<Format Lcid="1033" FormatString="MMM dd,yyyy" Sample="MAR 13,2016"/>
		<Format Lcid="1033" FormatString="ddMMMyy" Sample="02MAR16"/>
		<Format Lcid="1033" FormatString="yyMMdd" Sample="151223"/>		
		<!-- FR 1036 -->
		<Format Lcid="1036" FormatString="dd.MMMMyy" Sample="23.octobre15"/>
		<Format Lcid="1036" FormatString="ddMMMMyy" Sample="23octobre15"/>
		<Format Lcid="1036" FormatString="dd MMMM yy" Sample="23 octobre 15"/>
		<Format Lcid="1036" FormatString="dd MMMM, yyyy" Sample="12 octobre, 2015"/>
		<Format Lcid="1036" FormatString="dd MMMM yyyy" Sample="23 octobre 2015"/>
		<Format Lcid="1036" FormatString="dd.MMM.yyyy" Sample="23.mai.2015"/>
		<Format Lcid="1036" FormatString="dd.MMM.yy" Sample="23.mai.15"/>
		<Format Lcid="1036" FormatString="MMMM dd,yyyy" Sample="octobre 10,2015"/>
		
		<!-- NL 1043 -->
		<Format Lcid="1043" FormatString="dd MMMM yyyy" Sample="23 januari 2015"/>
		<Format Lcid="1043" FormatString="d MMMM yyyy" Sample="4 februari 2016"/>
		<Format Lcid="1043" FormatString="dd MMMM yy" Sample="23 februari 15"/>
		<Format Lcid="1043" FormatString="dd MMMM, yyyy" Sample="12 februari, 2015"/>
		<Format Lcid="1043" FormatString="MMMM dd,yyyy" Sample="februari 10,2015"/>
	</FormatGroup>

	<FormatGroup InternalNamePrefix="Text" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.TextFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="Text">
		<Format Lcid="1031" IsDefault="True" Sample="Text" />
	</FormatGroup>

	<FormatGroup InternalNamePrefix="LicensePlateNumber" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.LicensePlateNoFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="KFZ-Kennzeichen">
		<Format Lcid="1031" Sample="ME-CS 2318" Description="ME-CS 2318" FormatType="SecondPartSpacingWithDash" IsSw="False" IsAt="False"/>
		<Format Lcid="1031" Sample="ME CS 2318" Description="ME CS 2318" FormatType="NoDash" IsSw="False" IsAt="False"/>
		<Format Lcid="1031" Sample="ME-CS-2318" Description="ME-CS-2318" FormatType="NoSpacingWithDash" IsSw="False" IsAt="False"/>
		<Format Lcid="1031" Sample="FR 177752" Description="FR 177752" FormatType="NoDash" IsSw="True" IsAt="False"/>
		<Format Lcid="1031" Sample="SZ 12ABC" Description="SZ 12ABC" FormatType="NoDash" IsSw="False" IsAt="True"/>
		<Format Lcid="1031" Sample="SZ-12ABC" Description="SZ-12ABC" FormatType="NoSpacingWithDash" IsSw="False" IsAt="True"/>
		<Format Lcid="1031" Sample="SZ12ABC" Description="SZ12ABC" FormatType="NoSpacingNoDash" IsSw="False" IsAt="True"/>
	</FormatGroup>

	<FormatGroup InternalNamePrefix="Percent" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="Prozent">
		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="." NumberDecimalSeparator=","  />
		
				<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="%" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" NumberGroupSeparator="," NumberDecimalSeparator="."  />
	</FormatGroup>

	<FormatGroup InternalNamePrefix="Number" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="Zahl">
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
	</FormatGroup>

	<FormatGroup InternalNamePrefix="Length" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="Länge">
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="False" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="False" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
			
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="False" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="False" EndsWithPercentSymbol="False" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
	</FormatGroup>

	<FormatGroup InternalNamePrefix="Currency" FormatProviderFullname="cadosys.CaptureIntelligence.Services.FormatProvider.AmountFormatProvider, cadosys.CaptureIntelligence.Services, Version=1.0.0.0, Culture=neutral, PublicKeyToken=c03175bfe8cbdae7" DisplayNamePrefix="Währung">
		<Format AllowPercent="False" Lcid="1031" PercentSymbol="" CurrencySymbol="€" DecimalDigits="2" EndWithNegativSign="False" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="2" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
			
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="3" EndWithNegativSign="False" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" IsDefault="True" />
			
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="1" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="True" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="0" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="True" NegativeSign="-" HasThousands="True" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="True" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="3" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="4" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
		
		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />

		<Format AllowPercent="False" Lcid="1031" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="5" EndWithNegativSign="True" NegativeSign="-" HasThousands="False" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" />
			
		<Format AllowPercent="False" Lcid="2055" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" 
			CurrencyGroupSeparator="'" CurrencyDecimalSeparator="." />
			
		<Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="" DecimalDigits="2" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" 
			CurrencyGroupSeparator="," CurrencyDecimalSeparator="." />
			
		<Format AllowPercent="False" Lcid="2057" PercentSymbol ="" CurrencySymbol="€" DecimalDigits="2" EndWithNegativSign="false" NegativeSign="-" HasThousands="true" StartWithNegativeSign="True" StartsWithPercentSymbol="True" EndsWithPercentSymbol="True" PercentSymbolOptional="True" NoDigitsBeforeSeperator="False" 
			CurrencyGroupSeparator="," CurrencyDecimalSeparator="." />
	</FormatGroup>
</Formats>
